Bug 75799 - Include the XFree86 CHANGELOG in the documentation package
Include the XFree86 CHANGELOG in the documentation package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 14:17 EDT by Mike A. Harris
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-15 17:35:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2002-10-12 14:17:56 EDT
Summary says it all doofus.
Comment 1 Mike A. Harris 2002-10-15 17:35:42 EDT
Added to package now but the damn file isn't showing up in docs.

I think this is a case of "the doc isn't where it is supposed to
be so RPM shrugs and says 'oh well' then ignores the file and moves
on"
Comment 2 Mike A. Harris 2002-11-07 09:07:18 EST
XFree86-4.2.99.1-0.20021014.2.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021014.3.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
I guess this has been fixed for a while now.

XFree86-4.2.99.1-0.20021014.4.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021018.0.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021018.1.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021018.2.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021018.4.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.1-0.20021018.5.i386.rpm:/usr/share/doc/XFree86-4.2.99.1/CHANGELOG
XFree86-4.2.99.2-0.20021023.0.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021023.1.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021023.2.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.0.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.2.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.3.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.4.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.5.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021101.6.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG
XFree86-4.2.99.2-0.20021105.0.i386.rpm:/usr/share/doc/XFree86-4.2.99.2/CHANGELOG

Note You need to log in before you can comment on or make changes to this bug.